### Enumeration

# Gio BusNameWatcherFlags

since: 2.26

#### Declaration

    flags Gio.BusNameWatcherFlags

#### Description [src]

Flags used in g_bus_watch_name().

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_BUS_NAME_WATCHER_FLAGS_NONE` | No flags set.
`G_BUS_NAME_WATCHER_FLAGS_AUTO_START` | If no-one owns the name when beginning to watch the name, ask the bus to launch an owner for the name.